Subject: Trainer Candidate - Nitish Jha
From: Nitish Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:07:57 -0400

| | Tech Support Test

Name | Nitish Jha
E-mail | [email-masked]
Phone Number | (91) 8920030451
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rmx rubber Pvt. Ltd | Customer service as | | 26000
Previous Employer 1 | Paytm | Associate | 06 thApril 2020 | 20600
Previous Employer 2 | Mobikwik | Executive | 3rd October 2018 | 17000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Provide information regarding how to convert lead. How to approach our customers with detail in hand. Follow up approach to convince our customer regarding the resolution if they are not satisfied. Act as per standard protocal set by company as per their standard.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I had worked for Paytm, one of the team member had escalated the issue in one of the project which had to be handled by coordinating among 4 people. I had to interven and listen to my colleague regarding his issue. What I had observed that he was handling some other project also and would not be suitable for him to continue with this also. I had to talk with my manager regarding this issue and my manager had appointed someone else to my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1) when I am serving someone, I would had to be gentle and put myself in the shoe of customer then I can provide the relevant details which would be needed by customer that's will be great.

2) Always be interactive with user who are approaching.

3) Interact with various team to reach the resolution within specified timeline.

4) Always update user of the latest update within specified turn around time.

What according to you makes you a good candidate for this position?

Experience in serving the user from last 3 year.
Got broad exposure at Paytm to handle the customer.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |